# sCached Struct Reference

`#include <m_ms.h>`

## Data Fields

int | count
uMToken * | arr [10]

## Detailed Description

z-buffer for decoded names, decoded templates args and decoded args.

See also:
  sMSCtx
  get_zbuf_name()

## Field Documentation

uMToken* sCached::arr[10]

Array of pointers to recently decoded tokens.

int sCached::count

uMToken pointers in array count.

The documentation for this struct was generated from the following file:

- src/m_ms.h